### Function

# EBookContacts Contact field_id_from_vcard

since: 2.26

#### Declaration [src]

    EContactField
    e_contact_field_id_from_vcard (
      const gchar* vcard_field
    )

#### Description [src]

Gets the `EContactField` corresponding to the `vcard_field`.

Available since: 2.26

#### Parameters

`vcard_field`

  Type: `const gchar*`

  A string representing a vCard field.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `EContactField`

An `EContactField` corresponding to `vcard_field`, or 0 if it doesn’t exist.